/*
custom.css file contains only that code which is needed to customize the system. All other codes are in their respected file.
You can find the included files under karyon_config.php under application->config folder.

*/
/*
| -------------------------------------------------------------------
| INDEX
| -------------------------------------------------------------------
| 1. Login page css(line no 19 - line no 86)
|
|
|
|
|
*/

/*login page css*/
@import url(https://fonts.googleapis.com/css?family=Roboto:300);

.login-page {
  width: 400px;
  padding: 8% 0 0;
  margin: auto;
}
#login_logo {
  margin-bottom: 20px;
}
.copyright_margin {
  margin-top: 20px;
}
.login-form {
  position: relative;
  z-index: 1;
  background: #FFFFFF;
  max-width: 360px;
  margin: 0 auto 0;
  padding-top: 35px;
  padding-left: 45px;
  padding-right: 45px;
  padding-bottom: 55px;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

.login-form input {
  font-family: "Roboto", sans-serif;
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 1px solid #ccc;
  margin: 0 0 15px;
  padding: 8px;
  box-sizing: border-box;
  font-size: 14px;
}
.login-form button {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  outline: 0;
  background: #ed2b21;
  width: 100%;
  border: 0;
  padding: 15px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
}
.login-form button:hover,.login-form button:active,.login-form button:focus {
  background: #ef3026;
}
.login-body {
  background: #253743; /* fallback for old browsers */
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.input-group {
  margin-bottom:14px;
  margin-top: 14px;
}
.copyright_white_font {
  color: #ffffff;
}
/* login page css ends */
.individual_button_right
{
  float: left;
}